@media only screen and (min-width: 1200px) {

}
@media only screen and (max-width: 1199px) {
    .summary-block{
        bottom: calc(-100% + 78px);
        /*bottom: calc(-100% + 96px);*/
    }

    .summary-block.summary-block-small{
        bottom: calc(-100% + 75px);
    }

    .summary__heading-mobile .product__total
    {
        font-size: 17px !important;
        font-weight:500 !important;
        text-align: left;
    }

    .summary__heading-mobile .product__total .product__total-cost
    {
        font-size: 17px !important;
        font-weight:500 !important;
    }

    .summary-block .summary__heading-mobile.summary__heading-mobile-right{
        justify-content: flex-end;
    }

    .summary-block .summary__heading-mobile.summary__heading-mobile-ends{
        justify-content: space-between;
    }
    .body-w-bottom-bar{
        padding-bottom: 0px !important;
    }
    .summary-block .product__selected li:last-child
    {
        border-bottom:0;
    }

    .summary-block #btn-next-mobile
    {
        padding-left: 20px;
        padding-right: 20px;
    }
}